@font-face {
    font-family: 'Harting';
    src: url('Harting_plain-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CamingoCode';
    src: url('CamingoCode-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* reset */
* {
	margin: 0;
	padding: 0;
}

/*mobile*/
body {
	color: #a99689;
	background-color: #1C2423;
	font-family: "CamingoCode";
	}

#not_found {
	text-align: center;
	margin-top: 15%;
}

#not_found p {
	margin: 1em;
}

a {
	color: white;
	cursor: crosshair;
}

a:hover {
	background-color: rgba(0,0,0,.5)
}

img {
	max-width: 100%;
}

header {
    background-image: linear-gradient(#1C2423, #1C2423), url(spn.jpeg);
	background-position: center;
	background-size: cover;
	background-blend-mode: color;
	position: fixed;
	top: 0;
	left:0;
	width: 100%;
	z-index: -1;
}

header h1 {
	text-shadow: 0px 0px 3px  black;
	font-family: Harting;
	font-weight: normal;
	font-size: 4vw;
	text-align: center;
	line-height: 10;
	color: white;
	letter-spacing: .6em;
	}

nav {
	background-color: #3b4c4a;
	font-size: 1em;
	line-height: 2;
	margin-top: 40%;
	box-shadow: 0 0 5px black;
	position: sticky;
	top: 0;
	z-index: +5;
}

nav ul {
	text-align: center;
}

nav ul li {
	display: inline;
}

nav a {
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	padding: .5em .8em;
	text-shadow: 0 0 3px black;
}

nav a:hover {
	background-color: #796a5f;
}

main, #news {
	background-color: #1C2423;
	margin: 0;
	padding: 1em;
}

main h1 {
	text-shadow: 0 0 3px black;
	font-size: 2em;
	font-weight: bold;
    margin: 2em 0 0 0;
}

#blurb {
	margin: 1em;
}

#blurb p {
	margin: 1em 0;
	text-align: justify;
	font-size: 1.3em;
}

#blurb br {
    margin-bottom: 1em;
}

.news-item {
	background-color: rgba(59,76,74,.25);
	border: 1px solid #0a1e1c;
}

.news-item p {
	margin-top: 1em;
}

.news-item .timestamp {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	text-shadow: 0 0 3px black;
}


.low-tech-AF {
	text-decoration: underline dotted #3b4c4a;
}
	
#blurb img, #not_found img {
	display: block;
	margin: auto;
	}

.post-page-item, .news-item {
	padding: 1em;
	margin: 1em 0;
}

.post-page-item a:link, .news-item a:link {
	color: white;
}

.post-page-item a:visited, .news-item a:visited {
	color: #566a67;
}

blockquote {
	border-left: 1px solid;
	padding-left: .5em;
	margin: .5em;
	
}

ol {
	margin-left: 1em;
}

.post-page-item .timestamp {
	font-weight: bold;
    display: block;
}

.tag::after {
	content: ' |';
}

.tag:last-of-type::after {
	content: '';
}

#about, #contact, #blanket, #meta {
    padding: 1em;
    
}

#blanket strong {
	text-transform: uppercase;
	color: white;
}

footer {	
	background-color: #39322D;
} 

#meta {
	font-size: .8em;
	text-align: center;
}

footer p {
	margin: .5em 0;
}

footer ul {
	margin: .5em 1em;
}

footer li {
	padding: .2em;
}

footer .not_link {
	color: white;
	text-decoration: underline dashed rgba(255,255,255,.3);
}

.hidden {visibility: hidden;}

/*desktop*/
@media only screen and (min-width: 768px) {
    #blurb, .fandom {
       display: flex;
        flex-flow: row wrap;
        justify-content: space-around;
        align-content: space-around;
        align-items: center;
    }
    
 #blurb p, #blurb span, #blurb .random-image, .post-page-item {
        max-width: 45%;
    }
    
	.news-item {
		display: column;
		column-width: 350px;
	}

footer {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-content: space-around;
	align-items: center;
}

footer section {
	margin: 1em;
	max-width: 30%;
}
}

/*bigger desktop*/
@media only screen and (min-width: 1200px) {
   
    
   .post-page-item {
        max-width: 25%;
    }
